installing php with oracle

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I'm having a problem making php with oracle. I downloaded all the
needed modules and unzipped them to the specified folder. I configure
php with amongst others: --with-oci8=[dir] The header files (such as
oci.h) are in the installation directory. I come with an error:
OCI_NLS_CHARSET_ID undeclared used in oci8.c 2181. It tries to create

Should You have any suggestions please respond.

Thanks in advance.

Site Timeline